UM: 'ئا ق ش تاشقى ئاراللىرى'
VI: 'ئا ق ش ۋىرگىن ئاراللىرى'
AR: ئارگېنتىنا
AW: ئارۇبا
AF: ئافغانىستان
AX: 'ئالاند ئاراللىرى'
AL: ئالبانىيە
DZ: ئالجىرىيە
AS: 'ئامېرىكا ساموئا'
US: 'ئامېرىكا قوشما ئىشتاتلىرى'
AQ: ئانتاركتىكا
AG: 'ئانتىگۇئا ۋە باربۇدا'
AD: ئاندوررا
AO: ئانگولا
AI: ئانگۋىللا
AU: ئاۋسترالىيە
MO: 'ئاۋمېن ئالاھىدە مەمۇرىي رايونى'
AT: ئاۋىستىرىيە
AE: 'ئەرەب بىرلەشمە خەلىپىلىكى'
AM: ئەرمېنىيە
AZ: ئەزەربەيجان
VG: 'ئەنگلىيە ۋىرگىن ئاراللىرى'
IO: 'ئەنگلىيەگە قاراشلىق ھىندى ئوكيان تېررىتورىيەسى'
CF: 'ئوتتۇرا ئافرىقا جۇمھۇرىيىتى'
OM: ئومان
UY: ئۇرۇگۋاي
UA: ئۇكرائىنا
UG: ئۇگاندا
UZ: ئۆزبېكىستان
ER: ئېرىترىيە
EE: ئېستونىيە
ET: ئېفىيوپىيە
EC: ئېكۋاتور
GQ: 'ئېكۋاتور گىۋىنىيەسى'
IT: ئىتالىيە
IQ: ئىراق
IR: ئىران
IE: ئىرېلاندىيە
ES: ئىسپانىيە
IL: ئىسرائىلىيە
IS: ئىسلاندىيە
JO: ئىيوردانىيە
BB: باربادوس
BS: باھاما
BH: بەھرەين
BW: بوتسۋانا
BA: 'بوسىنىيە ۋە گېرتسېگوۋىنا'
BO: بولىۋىيە
BV: 'بوۋېت ئارىلى'
BT: بۇتان
BF: 'بۇركىنا فاسو'
BI: بۇرۇندى
BG: بۇلغارىيە
BM: بېرمۇدا
BY: بېلارۇسىيە
BE: بېلگىيە
BZ: بېلىز
BD: بېنگال
BJ: بېنىن
BR: بىرازىلىيە
GB: 'بىرلەشمە پادىشاھلىق'
MM: بىرما
BN: بىرۇنېي
PG: 'پاپۇئا يېڭى گىۋىنىيەسى'
PY: پاراگۋاي
PK: پاكىستان
PW: پالائۇ
PA: پاناما
PS: 'پەلەستىن زېمىنى'
PT: پورتۇگالىيە
PL: پولشا
PR: 'پۇئېرتو رىكو'
PE: پېرۇ
PN: 'پىتكايرن ئاراللىرى'
TJ: تاجىكىستان
TZ: تانزانىيە
TH: تايلاند
TW: تەيۋەن
TK: توكېلاۋ
TG: توگو
TO: تونگا
TC: 'تۇركس ۋە كايكوس ئاراللىرى'
TN: تۇنىس
TV: تۇۋالۇ
TM: تۈركمەنىستان
TR: تۈركىيە
TT: 'تىرىنىداد ۋە توباگو'
GI: جەبىلتارىق
ZA: 'جەنۇبىي ئافرىقا'
GS: 'جەنۇبىي جورجىيە ۋە جەنۇبىي ساندۋىچ ئاراللىرى'
SS: 'جەنۇبىي سۇدان'
CN: جۇڭگو
JE: جېرسېي
DJ: جىبۇتى
TD: چاد
KP: چاۋشيەن
CZ: 'چېخ جۇمھۇرىيىتى'
CL: چىلى
DK: دانىيە
DM: دومىنىكا
DO: 'دومىنىكا جۇمھۇرىيىتى'
RO: رومىنىيە
RU: رۇسىيە
RE: رېيۇنىيون
RW: رىۋاندا
ZM: زامبىيە
ZW: زىمبابۋې
SV: سالۋادور
WS: ساموئا
ST: 'سان تومې ۋە پرىنسىپې'
SM: 'سان مارىنو'
BL: 'ساينت بارتېلېمى'
PM: 'ساينت پىيېر ۋە مىكېلون ئاراللىرى'
KN: 'ساينت كىتىس ۋە نېۋىس'
LC: 'ساينت لۇسىيە'
MF: 'ساينت مارتىن'
VC: 'ساينت ۋىنسېنت ۋە گىرېنادىنېس'
SH: 'ساينىت ھېلېنا'
SA: 'سەئۇدىي ئەرەبىستان'
SB: 'سولومون ئاراللىرى'
SO: سومالى
SD: سۇدان
SR: سۇرىنام
SY: سۇرىيە
RS: سېربىيە
SL: سېررالېئون
SN: سېنېگال
SC: سېيشېل
CY: سىپرۇس
LK: سىرىلانكا
SK: سىلوۋاكىيە
SI: سىلوۋېنىيە
SX: 'سىنت مارتېن'
SG: سىنگاپور
SJ: 'سىۋالبارد ۋە يان مايېن'
SZ: سىۋېزىلاند
TL: 'شەرقىي تىمور'
MP: 'شىمالىي مارىيانا ئاراللىرى'
MK: 'شىمالىي ماكېدونىيە'
CH: شىۋېتسارىيە
SE: شىۋېتسىيە
HK: 'شياڭگاڭ ئالاھىدە مەمۇرىي رايونى (جۇڭگو)'
EH: 'غەربىي ساخارا'
FO: 'فارو ئاراللىرى'
FK: 'فالكلاند ئاراللىرى'
FJ: فىجى
FR: فىرانسىيە
PF: 'فىرانسىيەگە قاراشلىق پولىنېزىيە'
GF: 'فىرانسىيەگە قاراشلىق گىۋىيانا'
TF: 'فىرانسىيەنىڭ جەنۇبىي زېمىنى'
PH: فىلىپپىن
FI: فىنلاندىيە
QA: قاتار
ME: 'قارا تاغ'
KZ: قازاقىستان
KG: قىرغىزىستان
BQ: 'كارىب دېڭىزى گوللاندىيە'
KH: كامبودژا
CM: كامېرون
CA: كانادا
KY: 'كايمان ئاراللىرى'
CI: 'كوتې دې ئىۋوئىر'
KR: كورېيە
CR: كوستارىكا
CC: 'كوكوس (كىلىڭ) ئاراللىرى'
CO: كولومبىيە
KM: كومورو
CG: 'كونگو - بىراززاۋىل'
CD: 'كونگو - كىنشاسا'
CU: كۇبا
CW: كۇراچاۋ
CK: 'كۇك ئاراللىرى'
KW: كۇۋەيت
KE: كېنىيە
HR: كىرودىيە
KI: كىرىباتى
GA: گابون
GM: گامبىيە
GH: گانا
NL: گوللاندىيە
GU: گۇئام
GG: گۇرنسېي
DE: گېرمانىيە
GE: گىرۇزىيە
GR: گىرېتسىيە
GD: گىرېنادا
GL: گىرېنلاندىيە
GT: گىۋاتېمالا
GP: گىۋادېلۇپ
GN: گىۋىنىيە
GW: 'گىۋىنىيە بىسسائۇ'
GY: گىۋىيانا
LA: لائوس
LV: لاتۋىيە
LS: لېسوتو
LR: لىبېرىيە
LT: لىتۋانىيە
LI: لىكتېنستېين
LB: لىۋان
LY: لىۋىيە
LU: لىيۇكسېمبۇرگ
MG: ماداغاسقار
MA: ماراكەش
MQ: مارتىنىكا
MH: 'مارشال ئاراللىرى'
MW: مالاۋى
MY: مالايسىيا
MT: مالتا
MV: مالدىۋې
ML: مالى
IM: 'مان ئارىلى'
MR: ماۋرىتانىيە
MU: ماۋرىتىيۇس
YT: مايوتى
MZ: موزامبىك
MN: موڭغۇلىيە
MD: مولدوۋا
MC: موناكو
MS: مونتسېررات
MX: مېكسىكا
EG: مىسىر
FM: مىكرونېزىيە
CX: 'مىلاد ئارىلى'
NA: نامىبىيە
NR: ناۋرۇ
NF: 'نورفولك ئارىلى'
'NO': نورۋېگىيە
NP: نېپال
NI: نىكاراگۇئا
NE: نىگېر
NG: نىگېرىيە
NU: نيۇئې
HT: ھايتى
HN: ھوندۇراس
HM: 'ھېرد ئارىلى ۋە ماكدونالد ئاراللىرى'
ID: ھىندونېزىيە
IN: ھىندىستان
VA: ۋاتىكان
WF: 'ۋاللىس ۋە فۇتۇنا'
VU: ۋانۇئاتۇ
HU: ۋېنگىرىيە
VE: ۋېنېسۇئېلا
VN: ۋىيېتنام
JP: ياپونىيە
JM: يامايكا
YE: يەمەن
CV: 'يېشىل تۇمشۇق'
NZ: 'يېڭى زېلاندىيە'
NC: 'يېڭى كالېدونىيە'
